rematch - Bug #790

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Trén SP chat_group bi dinh nhau

12/23/2024 06:39 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2024
12/05/2024
0%

0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message trén SP

2. Kiém tra hién thi

0 Két qua hién tai:
2. Chat_group bi dinh nhau

0 Két qua mong mudn:
2. Chat_group khong bj dinh nhau

History

#1 - 12/23/2024 06:39 AM - Nguyén Tra
- File 394.jpg added

#2 - 12/23/2024 08:36 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/23/2024 09:22 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/23/2024 09:23 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/23/2024 09:51 AM - Nguyén Tra

- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
